/* CSS Document */



@font-face {
 font-family: 'CenturyGothicRegular';
 src: url('fonts/gothic.eot');
 src: url('fonts/gothic.eot') format('embedded-opentype'), url('fonts/gothic.woff') format('woff'), url('fonts/gothic.ttf') format('truetype'), url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}
 @font-face {
 font-family: 'CenturyGothicBold';
 src: url('fonts/gothicb.eot');
 src: url('fonts/gothicb.eot') format('embedded-opentype'), url('fonts/gothicb.woff') format('woff'), url('fonts/gothicb.ttf') format('truetype'), url('fonts/gothicb.svg#CenturyGothicBold') format('svg');
}
html, body {
	margin:0px;
	padding:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#737373;
	border-top:8px solid #344248;
}
#header {
	margin:0px auto;
	padding:0px;
	width:960px;
}
.logo {
	margin:0px;
	padding:11px 0px 16px 0px;
	width:160px;
	float:left;
}
.top_right {
	margin:0px;
	padding:0px;
	width:730px/*600px*/;
	float:right;
}
.clr {
	margin:0px;
	padding:0px;
	clear:both;
}
.bluebg {
	margin:0px 0px 0px 315px;
	padding:0px 0px 10px 0px;
	background:#344248;
	width:385px;
	display:block;
	text-align:center;
}
.bluebg h3 {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	color:#cacaca;
}
.bluebg h3 small {
	color:#fff;
	font-size:14px;
}
.bluebg h3 span {
	color:#fff;
	font-size:25px;
}
.search_box {
	margin:12px 0px 41px 315px;
	padding:0px;
	width:405px;
	display:block;
}
.search_box .inpt {
	margin:0px;
	padding:3px 10px;
	width:333px;
	background:#fff;
	border:1px solid #8f8f8f;
	box-shadow: 2px 2px 4px 1px #c0c0c0 inset;
	font-family: 'CenturyGothicRegular';
	font-size:12px;
	color:#000;
	font-style:italic;
}
.search_box .search_icons {
	margin:0px 0px 0px 2px;
	padding:0px;
	width:28px;
	height:25px;
	background:none;
	border:0px;
	cursor:pointer;
	background:url("../images/search_icon.gif") left top no-repeat;
	border:1px solid #c3c3c3;
	font:0px;
	text-indent:-999999px;
}
.topnav {
	margin:0px;
	padding:0px 0px 13px 0px;
	width:100%;
	display:inline-block;
	float:right;
	text-align:right;
}
.topnav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.topnav li {
	margin:0px;
	padding:0px;
	display:inline-block;
	background:url("../images/divider.gif") right 3px no-repeat;
}
.topnav li a {
	margin:0px;
	padding:0px 9px 13px 9px;
	font-family:"CenturyGothicRegular";
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	color:#898987;
}
.topnav li a:hover {
	text-decoration:none;
	color:#344248;
	background:url("../images/menu_hover.png") center bottom no-repeat;
}
.topnav li.active a {
	text-decoration:none;
	color:#344248;
	background:url("../images/menu_hover.png") center bottom no-repeat;
}
.topnav li:last-child {
	background-image:none;
}
.topnav li.current-menu-item a {
	text-decoration:none;
	color:#344248;
	background:url("../images/menu_hover.png") center bottom no-repeat;
}
#banner {
	margin:0px;
	padding:0px;
}
#banner img {
	margin:0px;
	padding:0px;
	width:100%;
	height:313px;
}
#banner .banner_container {
	margin:0px auto;
	padding:0px;
	width:960px;
}
#banner .banner_container .banner_txt {
	margin:0px auto;
	padding:0px;
	width:650px;
	position:absolute;
	margin-top:60px;
	z-index:11;
}
#banner .banner_container .banner_txt h3 {
	margin:0px 0px 8px 0px;
	padding:10px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#fff;
	background:url("../images/caption_bg1.png");
	text-shadow:2px 2px #0c6a91;
	display:inline-block;
}
#banner .banner_container .banner_txt p {
	margin:30px 0px 0px 0px;
	padding:10px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	background:url("../images/caption_bg2.png");
	text-shadow:2px 2px #0c6a91;
	font-style:italic;
}
#inner_banner {
	margin:0px;
	padding:0px;
}
#inner_banner img {
	margin:0px;
	padding:0px;
	width:100%;
	height:138px;
}
#inner_banner .banner_container {
	margin:0px auto;
	padding:0px;
	width:960px;
}
#inner_banner .banner_container .banner_txt {
	margin:0px auto;
	padding:0px;
	width:650px;
	position:absolute;
	margin-top:25px;
	z-index:11;
}
#inner_banner .banner_container .banner_txt h3 {
	margin:0px 0px 8px 0px;
	padding:10px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000;
	background:#fff;
	display:inline-block;
	text-transform:uppercase;
}
#inner_banner .banner_container .banner_txt p {
	margin:0px 0px 0px 0px;
	padding:10px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	background:#0b98d5;
}
#page_container {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
	background:url("../images/bg.png") right bottom no-repeat;
}
#page_container .fullwidth {
	margin:0px auto;
	padding:0px;
	width:960px;
}
/*#page_container .fullwidth h1{ margin:0px; padding:0px; font-family:'CenturyGothicBold',Tahoma,Helvetica,sans-serif; font-weight:normal; font-size:18px; color:#344248; }

#page_container .fullwidth p { margin:0px 0px 11px 0px !important; padding:0px; font-family:'CenturyGothicRegular',Tahoma,Helvetica,sans-serif; text-decoration:none; font-size:13px; line-height:22px; color:#737373;}*/







#page_container .fullwidth .content_container {
	margin:0px;
	padding:20px 0px;
	width:100%;
	display:block;
	background:url("../images/middlebg.png") left top repeat-y;
}
#page_container .fullwidth .content_container .left_part {
	margin:0px;
	padding:0px;
	width:625px;
	display:block;
	float:left;
}
#page_container .fullwidth .content_container .left_part h1, #test-wrap h1 {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#344248;
}
#page_container .fullwidth .content_container .left_part h2, #test-wrap .contact_page2 h2 {
	margin:10px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#194471;
	font-weight:normal;
}
#page_container .fullwidth .content_container .left_part p, #test-wrap p {
	margin:0px 0px 20px 0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	line-height:22px;
	color:#344248;
}
#page_container .fullwidth .content_container .left_part p span {
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	line-height:22px;
	color:#737373;
}
#page_container .fullwidth .content_container .left_part .detials {
	margin:0px;
	padding:20px 0px 5px 0px;
	width:100%;
	display:block;
	border-bottom:1px solid #dadada;
	border-top:1px solid #dadada;
}
#page_container .fullwidth .content_container .left_part .detials .txt_img {
	margin:0px;
	padding:0px;
	width:93px;
	float:left;
}
#page_container .fullwidth .content_container .left_part .detials .txt {
	margin:0px;
	padding:0px;
	width:510px;
	float:right;
}
#page_container .fullwidth .content_container .right_part {
	margin:0px;
	padding:0px;
	width:307px;
	display:block;
	float:right;
}
#page_container .fullwidth .content_container .right_part .wrapper_right {
	margin:0px auto;
	padding:0px;
	width:280px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact h3 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:18px;
	color:#344248;
	font-weight:normal;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact .inpt {
	margin:0px 0px 6px 0px;
	padding:4px 10px;
	width:258px;
	background:#fff;
	border:1px solid #8f8f8f;
	box-shadow: 2px 2px 4px 1px #c0c0c0 inset;
	font-family: 'CenturyGothicRegular';
	font-size:12px;
	color:#383838;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact .ta {
	margin:0px 0px 6px 0px;
	padding:4px 10px;
	width:258px;
	background:#fff;
	border:1px solid #8f8f8f;
	box-shadow: 2px 2px 4px 1px #c0c0c0 inset;
	font-family: 'CenturyGothicRegular';
	font-size:12px;
	color:#383838;
	min-height:99px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact .inpt1 {
	margin:0px 6px 6px 6px;
	padding:4px 10px;
	width:63px;
	background:#fff;
	border:1px solid #8f8f8f;
	box-shadow: 2px 2px 4px 1px #c0c0c0 inset;
	font-family: 'CenturyGothicRegular';
	font-size:12px;
	color:#383838;
	vertical-align:middle;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact img {
	vertical-align:middle;
	margin:-6px 0px 0px 0px;
	padding:0px;
	border:1px solid #d4c8ca;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .sub_btn {
	margin:0px;
	padding:0px;
	width:108px;
	border: 1px solid #0c7eb0;
	background-color:#0a95d1;
	border-radius: 16px;
	text-transform:uppercase;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	cursor:pointer;
	font-size:13px;
	box-shadow: inset 0 1px 3px #73c4e7, inset 0 -5px 15px #087fb2;
	-o-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	-webkit-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	-moz-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	color: white;
	text-shadow: 0 1px 1px black;
	padding: 4px 0px;
	text-align:center;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .sub_btn:hover {
	opacity:0.9;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial {
	margin:20px 0px;
	padding:15px 0px;
	width:100%;
	display:block;
	border-bottom:1px solid #dadada;
	border-top:1px solid #dadada;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial h3 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:18px;
	color:#344248;
	font-weight:normal;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial p {
	margin:0px 0px 15px 0px;
	padding:0px;
	background:url("../images/coma_btn.png") left top no-repeat;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	line-height:22px;
	color:#737373;
	text-indent:40px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial h4 {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#0c7eb0;
	font-weight:normal;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial img {
	margin:15px 0px 0px 0px;
	padding:0px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .facebook_btn {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .facebook_btn p {
	margin:0px;
	padding:0px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .facebook_btn p a {
	margin:0px;
	padding:15px 0px;
	border:1px solid #3285a9;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#41aedf), to(#0194d4));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #41aedf, #0194d4);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #41aedf, #0194d4);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #41aedf, #0194d4);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #41aedf, #0194d4);
}
#page_container .fullwidth .content_container .right_part .wrapper_right .facebook_btn p a:hover {
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#344248), to(#1f282c));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #344248, #1f282c);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #344248, #1f282c);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #344248, #1f282c);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #344248, #1f282c);
}
#footer {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
	background:#344248;
}
#footer .footer_container {
	margin:0px auto;
	padding:23px 0px;
	width:960px;
}
#footer .footer_container .footer_logo {
	margin:0px;
	padding:0px;
	width:160px;
	float:left;
}
#footer .footer_container .footer_pages {
	margin:0px 0px 0px 220px/*40px*/;
	padding:0px;
	width:200px/*115px*/;
	float:left;
}
#footer .footer_container .footer_pages h3 {
	margin:0px;
	padding:0px 0px 17px 0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
}
#footer .footer_container .footer_pages .footer_link {
	margin:0px;
	padding:0px;
	display:block;
}
#footer .footer_container .footer_pages .footer_link ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#footer .footer_container .footer_pages .footer_link li {
	margin:0px;
	padding:0px;
	display:block;
}
#footer .footer_container .footer_pages .footer_link li a {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#c9cdce;
	line-height:22px;
}
#footer .footer_container .footer_pages .footer_link li a:hover {
	text-decoration:none;
	color:#6dc1e6;
}
#footer .footer_container .footer_pages .footer_link li.current-menu-item a {
	text-decoration:none;
	color:#6dc1e6;
}
#footer .footer_container .footer_about {
	margin:0px 0px 0px 25px;
	padding:0px;
	width:353px;
	float:left;
}
#footer .footer_container .footer_about h3 {
	margin:0px;
	padding:0px 0px 17px 0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
}
#footer .footer_container .footer_about p {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	line-height:22px;
	color:#c9cdce;
}
#footer .footer_container .footer_contact {
	margin:0px;
	padding:0px;
	width:240px;
	float:right;
}
#footer .footer_container .footer_contact h3 {
	margin:0px;
	padding:0px 0px 17px 0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
}
#footer .footer_container .footer_contact p {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	line-height:18px;
}
#footer .footer_container .footer_contact p span {
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	line-height:18px;
}
#footer .footer_container .footer_contact p span a {
	text-decoration:underline;
	color:#fff;
}
#footer .footer_container .footer_contact p span a:hover {
	text-decoration:none;
	color:#fff;
}
#footer_bottom {
	margin:0px;
	padding:10px 0px 30px 0px;
	display:block;
}
#footer_bottom .container2 {
	margin:0px auto;
	padding:0px;
	width:960px;
}
#footer_bottom .container2 .footer_nav {
	margin:0px 0px 0px 125px;
	padding:0px;
	width:100%;
	display:block;
	float:left;
}
#footer_bottom .container2 .footer_nav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#footer_bottom .container2 .footer_nav li {
	margin:0px;
	padding:0px 9px 0px 9px;
	display:block;
	background:url("../images/footer_divider.gif") right 2px no-repeat;
	float:left;
	font-family:"CenturyGothicRegular";
}
#footer_bottom .container2 .footer_nav li a {
	margin:0px;
	padding:0px;
	font-family:"CenturyGothicRegular";
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	color:#898987;
	display:block;
	float:left;
}
#footer_bottom .container2 .footer_nav li a:hover {
	text-decoration:none;
	color:#344248;
}
#footer_bottom .container2 .footer_nav li.active a {
	text-decoration:none;
	color:#344248;
}
#footer_bottom .container2 .footer_nav li:last-child {
	background-image:none;
}
/*--------------start Internal pages css---------------*/



.grey_bg {
	margin:0px 0px 30px 0px;
	padding:30px 20px;
	width:93%;
	display:block;
	background:#f8f8f8;
	border-radius:10px;
}
.grey_bg h3 {
	margin:0px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#111111;
	font-weight:normal;
}
.grey_bg ul {
	margin:15px 0px 0px 25px;
	padding:0px;
	list-style-type:none;
}
.grey_bg li {
	margin:0px;
	padding:0px 0px 0px 25px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#595959;
	line-height:22px;
	background:url("../images/tick_icon.png") left 7px no-repeat;
	display:block;
}
#page_container .fullwidth .content_container .left_part h4 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#194471;
	font-weight:normal;
}
.gallery_page {
	margin:0px;
	padding:20px 0px 50px 0px;
	width:100%;
	display:block;
}
.gallery_page .txt_head {
	margin:0px;
	padding:0px;
	width:177px;
	display:block;
	float:left;
}
.gallery_page .txt_head h3 {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	font-weight:normal;
	display:block;
}
.gallery_page .txt_head h3 a {
	padding:7px 0px 7px 7px;
	text-decoration:none;
	display:block;
	color:#fff;
	background:#0b98d5;
}
.gallery_page .txt_head h3 a:hover {
	text-decoration:none;
	background:#344248;
}
.gallery_page .tabs {
	margin:10px 0px 0px 0px;
	padding:0px;
	width:500px;
	display:inline-block;
	float:right;
	text-align:right;
}
.gallery_page .tabs ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.gallery_page .tabs li {
	margin:0px;
	padding:0px;
	display:inline-block;
}
.gallery_page .tabs li a {
	margin:0px;
	padding:7px 15px;
	background:#eaeaea;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}
.gallery_page .tabs li a:hover {
	background:#0b98d5;
	color:#fff;
}
.gallery_page .tabs li.active a {
	background:#0b98d5;
	color:#fff;
}
.gallery_page .greybg {
	margin:0px;
	padding:15px 10px;
	background:#f5f5f5;
	border-bottom:1px solid #e1e1e1;
}
.gallery_page .greybg .img_gallery {
	margin:0px;
	padding:0px;
	width:100%;
}
.gallery_page .greybg .img_gallery .gallery_pics {
	margin:0px 9px 0px 0px;
	padding:0px;
	width:307px;
	float:left;
	display:block;
}
.gallery_page .greybg .img_gallery .gallery_pics p {
	margin:0px;
	padding:20px 0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#898987;
	font-weight:normal;
}
.gallery_page .greybg .img_gallery .gallery_pics p a {
	text-decoration:none;
	color:#898987;
}
.gallery_page .greybg .img_gallery .gallery_pics p a:hover {
	text-decoration:none;
	color:#000;
}
.gallery_page .greybg .img_gallery .last_gallery_pics {
	margin:0px;
	padding:0px;
	width:307px;
	float:right;
	display:block;
}
.gallery_page .greybg .img_gallery .last_gallery_pics p {
	margin:0px;
	padding:20px 0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	color:#898987;
	font-weight:normal;
}
.gallery_page .greybg .img_gallery .last_gallery_pics p a {
	text-decoration:none;
	color:#898987;
}
.gallery_page .greybg .img_gallery .last_gallery_pics p a:hover {
	text-decoration:none;
	color:#000;
}
.testimonial {
	margin:0px auto;
	padding:0px;
	width:892px;
}
.testimonial .testimonial_cont {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
}
.testimonial .testimonial_cont ul {
	margin:0px;
	padding:20px 0px 0px 0px;
	list-style-type:none;
}
.testimonial .testimonial_cont li {
	margin:0px 0px 30px 109px;
	padding:30px 30px 30px 30px;
	width:720px;
	display:block;
	border-radius:8px;
	color:#898987;
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f1f2f3));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #ffffff, #f1f2f3);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #ffffff, #f1f2f3);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #ffffff, #f1f2f3);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #ffffff, #f1f2f3);
	box-shadow: 1px 1px 3px #888888;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	color:#898987;
	font-style:italic;
}
.testimonial .testimonial_cont li:hover {
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6dcff6), to(#67c4ea));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #6dcff6, #67c4ea);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #6dcff6, #67c4ea);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #6dcff6, #67c4ea);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #6dcff6, #67c4ea);
	color:#fff;
}
.testimonial .testimonial_cont li.active {
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6dcff6), to(#67c4ea));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #6dcff6, #67c4ea);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #6dcff6, #67c4ea);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #6dcff6, #67c4ea);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #6dcff6, #67c4ea);
	color:#fff;
}
.testimonial .testimonial_cont li img {
	margin:-27px 0px 0px -138px;
	padding:20px 20px;
	text-align:center;
	position:absolute;
	border-radius:8px;
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f1f2f3));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #ffffff, #f1f2f3);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #ffffff, #f1f2f3);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #ffffff, #f1f2f3);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #ffffff, #f1f2f3);
	box-shadow: 1px 1px 3px #888888;
}
.testimonial .testimonial_cont li:after {
	content:'';
	display:block;
	position:absolute;
	left:24%;
	width:0;
	height:0;
	border-color:transparent #e3e3e3 transparent transparent;
	border-style: solid;
	border-width:8px;
	margin:-115px 0px 0px -3px;
 color:#
}
.testimonial .testimonial_cont li:hover:after {
	content:'';
	display:block;
	position:absolute;
	left:24%;
	width:0;
	height:0;
	border-color:transparent #6ccdf4 transparent transparent;
	border-style: solid;
	border-width:8px;
	margin:-115px 0px 0px -3px;
	color:#fff !important;
}
.testimonial .testimonial_cont li.active:after {
	content:'';
	display:block;
	position:absolute;
	left:24%;
	width:0;
	height:0;
	border-color:transparent #6ccdf4 transparent transparent;
	border-style: solid;
	border-width:8px;
	margin:-115px 0px 0px -3px;
	color:#fff !important;
}
/*.testimonial .testimonial_cont li img a{ background:url("../images/testi_img.png") center top no-repeat;}

.testimonial .testimonial_cont li img:hover{ background:url("../images/testi_img_hover.png") center center no-repeat;}*/





.testimonial .testimonial_cont li p {
	margin:0px;
	padding:0px 0px 10px 80px !important;
	background:url("../images/test_page_coma.png") left 5px no-repeat !important;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	line-height:22px;
	display:block;
}
.testimonial .testimonial_cont li h4 {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#344248;
	font-style:italic;
}
.contact_page {
	margin:20px 0px 30px 0px;
	padding:33px;
	background:#ebebeb;
	display:block;
	border-radius:8px;
	box-shadow: 1px 1px 3px #b6bdc2;
}
.contact_page .form_details {
	margin:0px;
	padding:0px;
	width:515px;
	/*float:left;*/
	display:inline-block;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#344248;
}
.contact_page .form_details label {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:##344248;
}
.contact_page .form_details .inpt {
	margin:5px 0px 0px 0px !important;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:##344248;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:498px;
}
.contact_page .form_details .email {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:##344248;
	width:240px;
	float:left;
}
.contact_page .form_details .email .inpt1 {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:223px;
}
.contact_page .form_details .phone {
	margin:0px;
	padding:0px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#344248;
	width:240px;
	float:right;
}
.contact_page .form_details .phone .inpt2 {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:223px;
}
.contact_page .form_details .ta {
	margin:5px 0px 20px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:498px;
	display:block;
	height:125px;
}
.contact_page .form_details .btn {
	margin:0px;
	padding:5px 0px;
	width:252px;
	border: 1px solid #0c7eb0;
	background-color:#0a95d1;
	border-radius: 6px;
	text-transform:uppercase;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	cursor:pointer;
	font-size:13px;
	box-shadow: inset 0 1px 3px #73c4e7, inset 0 -5px 15px #087fb2;
	-o-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	-webkit-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	-moz-box-shadow: inset 0 1px 3px pink, inset 0 -5px 15px #087fb2;
	color: white;
	box-shadow: 1px 1px 3px #709aaa;
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00acec), to(#008ec3));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #00acec, #008ec3);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #00acec, #008ec3);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #00acec, #008ec3);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #00acec, #008ec3);
}
.contact_page .form_details .btn:hover {
	opacity:0.9;
}
.contact_page .address {
	margin:20px 0px 0px 0px;
	padding:0px;
	width:290px;
	float:right;
}
.contact_page .address h3 {
	margin:0px;
	padding:0px 0px 7px 0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#344248;
	text-transform:uppercase;
}
.contact_page .address p {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-family:'CenturyGothicBold', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#344248;
	line-height:18px;
}
.contact_page .address p span {
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#344248;
	line-height:18px;
}
.contact_page .address p span a {
	text-decoration:underline;
	color:#344248;
}
.contact_page .address p span a:hover {
	text-decoration:none;
	color:#344248;
}
.contact_page .quote {
	margin:0px;
	padding:0px;
	width:100%;
	display:block;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#344248;
}
.contact_page .quote .quote_field {
	margin:0px 27px 0px 0px;
	padding:0px;
	width:280px;
	float:left;
}
.contact_page .quote .quote_field .inpt1, .contact_page .quote .listing_fields .beds2 .inpt1, .contact_page .quote .listing_fields .beds .inpt1, .contact_page .quote .listing_fields .beds .inpt1 {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:262px;
	display:block;
}
.contact_page .quote .quote_field .listmenu, .contact_page .form_details .quote_field .listmenu  {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#344248;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:280px;
	display:block;
}
.contact_page .quote .last_quote_field {
	margin:0px;
	padding:0px;
	width:280px;
	float:right;
}
.contact_page .quote .last_quote_field .inpt1 {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:262px;
	display:block;
}
.contact_page .quote .last_quote_field .listmenu {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#344248;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:280px;
	display:block;
}
.contact_page .quote .listing_fields {
	margin:0px;
	padding:0px;
	width:585px;
	float:left;
}
.contact_page .quote .listing_fields .beds {
	margin:0px;
	padding:0px;
	width:184px;
	float:left;
	display:block;
}
.contact_page .quote .listing_fields .beds .dropdowns {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:184px;
	display:block;
}
.contact_page .quote .listing_fields .bath {
	margin:0px 0px 0px 17px;
	padding:0px;
	width:184px;
	float:left;
}
.contact_page .quote .listing_fields .bath .dropdowns {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:184px;
	display:block;
}
.contact_page .quote .listing_fields .area {
	margin:0px;
	padding:0px;
	width:184px;
	float:right;
}
.contact_page .quote .listing_fields .area .dropdowns {
	margin:5px 0px 10px 0px;
	padding:8px;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:#898987;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:6px;
	width:184px;
	display:block;
}
.contact_page .quote .click {
	margin:22px 0px 0px 0px;
	padding:0px;
	width:280px;
	float:right;
}
.contact_page .quote .click .btn {
	margin:0px;
	padding:7px 0px;
	width:280px;
	border: 1px solid #afafaf;
	border-radius: 6px;
	text-transform:uppercase;
	font-family:'CenturyGothicRegular', Tahoma, Helvetica, sans-serif;
	cursor:pointer;
	font-size:13px;
	text-align:center;
	color:#898987;
	box-shadow: inset 0 1px 3px #d4d4d4, inset 0 -5px 15px #087fb2;
	-o-box-shadow: inset 0 1px 3px #d4d4d4, inset 0 -5px 15px #087fb2;
	-webkit-box-shadow: inset 0 1px 3px #d4d4d4, inset 0 -5px 15px #087fb2;
	-moz-box-shadow: inset 0 1px 3px #d4d4d4, inset 0 -5px 15px #087fb2;
	box-shadow: 1px 1px 3px #98a2a5;
	/* Safari 4-5, Chrome 1-9 */ 

 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e1e2), to(#babbbb));
	/* Safari 5.1, Chrome 10+ */ 

 background: -webkit-linear-gradient(top, #e0e1e2, #babbbb);
	/* Firefox 3.6+ */ 

 background: -moz-linear-gradient(top, #e0e1e2, #babbbb);
	/* IE 10 */ 

 background: -ms-linear-gradient(top, #e0e1e2, #babbbb);
	/* Opera 11.10+ */ 

 background: -o-linear-gradient(top, #e0e1e2, #babbbb);
}
.contact_page .quote .click .btn:hover {
	opacity:0.9;
}
/*Custom CSS*/
#header .textwidget a {
	text-decoration:none;
}
#test-avatar {
	float:right;
}
#test-avatar > img {
	border-radius: 100px;
}
.testimonial_quote span {
	color:#344248;
}
#pre-purchase-form .inpt, #pre-purchase-form .inpt1, #residential-form .inpt, #download-form .inpt {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    font-family: 'CenturyGothicRegular',Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    margin: 5px 0 0 !important;
    padding: 8px;
}
#pre-purchase-form .inpt, #residential-form .inpt, #download-form .inpt {
	width:498px;	
}
#pre-purchase-form .inpt1 {
	width:150px;	
}
#pre-purchase-form .Code {
	margin-right:5px;	
}
#pre-purchase-form img {
	vertical-align:middle;
	margin-right:5px;	
}
#pre-purchase-form .ta {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    color: #898987;
    display: block;
    font-family: 'CenturyGothicRegular',Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    height: 125px;
    margin: 5px 0 0;
    padding: 8px;
    width: 498px;
}
#pre-purchase-form .sub_btn, #residential-form .btn, #download-form .btn  {
	background: -moz-linear-gradient(center top , #00ACEC, #008EC3) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #0C7EB0;
    border-radius: 6px;
    box-shadow: 1px 1px 3px #709AAA;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'CenturyGothicRegular',Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 5px 0;
    text-transform: uppercase;
    width: 200px;
}
#pre-purchase-form .wpcf7-not-valid-tip {
	font-family:'CenturyGothic',Tahoma,Helvetica,sans-serif !important;
	color:#FF0000 !important;
}
#download-form, #download-files {
	display:none;
	padding:45px 45px 25px;
	background-color:#B0DAED;	
}

/****** C - changes ******/
.contact_page .quote.c-page .listing_fields {
	padding: 0 27px 0 0;
	width: auto;
}